Bug 49787 - boot disk creation errors don't generate error message
Summary: boot disk creation errors don't generate error message
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-23 21:29 UTC by Chris Ricker
Modified: 2007-04-18 16:35 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-24 20:46:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Ricker 2001-07-23 21:29:58 UTC
Text install, updates 07192001

When creating the boot disk, problems don't result in any error message on
the user screen.  For example, try to create a boot disk with a
write-protected floppy.  An error message will be written to VC5 about
failing to format fd0, but no user-viewable error appears on VC1.

Comment 1 Glen Foster 2001-07-24 20:45:59 UTC
This defect is considered SHOULD-FIX for Fairfax.

Comment 2 Michael Fulbright 2001-07-25 18:49:05 UTC
Fixed.


Note You need to log in before you can comment on or make changes to this bug.